Subject: Re: [PATCH] wl1271: fix compiler warnings on 64 bit archs

From: Luciano Coelho <[email-masked]>
Date: Tue, 11 Aug 2009 22:43:48 +0300

ext John W. Linville wrote:
> On Tue, Aug 11, 2009 at 09:41:11PM +0300, Luciano Coelho wrote:
>   
>> Thanks! I didn't know about the z length modifier for printf (everyday  
>> learning something new!), I should have checked the manpage.  I'll fix  
>> this and send v2 of my patch.
>>     
>
> I've got it fixed-up already...
>   

Thanks, I noticed that it was already fixed in wireless-next after I had 
already sent v2.  Sorry for the trouble.

-- 
Cheers,
Luca.